# Archivos del sistema
.DS_Store
Thumbs.db
desktop.ini

# Archivos temporales de edición
*.bak
*.tmp
*.swp
*.swo
*.~*

# Archivos de software 3D y builds
*.blend1
*.stl
*.obj
*.3mf
*.gcode

# Archivos compilados
*.hex
*.bin
*.elf

# Archivos de plataforma Arduino
*.ino.*
*.arduino*

# Carpetas temporales
__pycache__/
.cache/
build/
dist/

# Archivos ocultos personales
notas-personales/
*.md.backup

# Archivos de exportación web o PDF
public/
output/
*.pdf
